<?php 
ob_start ("ob_gzhandler");
header("Content-type: text/css; charset: UTF-8");
header("Cache-Control: must-revalidate");
$offset = 60 * 60 ;
$ExpStr = "Expires: " . 
gmdate("D, d M Y H:i:s",
time() + $offset) . " GMT";
header($ExpStr);
?>
/*Youjoomla Default*/

@import url("layout.php"); /*layout css file*/

body {
text-align:center; /*center hack*/
padding:0; 
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#666666;  
line-height: 100%;
background-color:#FFFFFF;
}
#footer,.small,.createdate,.modifydate,.mosimage_caption{
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}
.clr{
clear:both;
height:1px;
}
.moduletable .syndicate div {
margin:0px;
padding:3px 0;
}


/*SQUARE MODS*/
.moduletable p,
.moduletable_yj1 p,
.moduletable_yj2 p,
.moduletable p,
.moduletable_yj4 p,
.moduletable_advert p{
overflow:hidden;
padding:3px;
}
.moduletable,.moduletable_yj1,
.moduletable_yj2,.moduletable_yj3,
.moduletable_yj4{
margin-bottom:10px;
padding:0 5px 10px 5px;/*padding for inside text*/
overflow:hidden;
height:100%;
}
.moduletable h3 {
text-transform: capitalize;
overflow:hidden;
padding:0;
margin:0;
}
.moduletable{
background:#F7F7F7;
}
/*h38*/
.moduletable_yj1 h3{
color:#fff;
}
.moduletable_yj2 h3{
color:#435e07;
}
.moduletable_yj3 h3{
color:#a6a3a3;
}
.moduletable_yj4 h3{
color:#613505;
}

div.headerbody {
display:none;
}


/*_yj1*/
.moduletable_yj1{
background:#312f2f url(../images/yj1.png) repeat-x left bottom;
border:1px solid #000;
color:#fff;
}
/*_yj2*/
.moduletable_yj2{
background:#ccea89 url(../images/yj2.png) repeat-x left bottom;
border:1px solid #435e07;
color:#435e07;
}
/*_yj3*/
.moduletable_yj3{
background:#faf8f8 url(../images/yj3.png) repeat-x left bottom;
border:1px solid #a6a3a3;
color:#a6a3a3;
}
/*_yj4*/
.moduletable_yj4{
background:#ffa443 url(../images/yj4.png) repeat-x left bottom;
border:1px solid #613505;
color:#613505;
}

/*blank*/
.moduletable_blank{
margin-bottom:10px;
padding:0;
overflow:hidden;
}
.moduletable_blank h3 {
text-transform: capitalize;
overflow:hidden;
}
/*deafult  flatlist*/
#mainlevel  ul{
margin: 0;
padding: 0;
}
#mainlevel{
padding:0;
color: #000;
text-align:left;
margin-left:-18px;
}
.moduletable #mainlevel{
padding:0;
color: #000;
text-align:left;
margin-left:-23px;
}
#mainlevel  li{
background:none;
margin-right:-3px;
}
.moduletable #mainlevel  li{
background:none;
margin-right:-8px;
}
#mainlevel  ul{
list-style: none;
padding: 0;
}
#mainlevel li a{
height: 24px;
line-height: 24px;
text-decoration: none;
display: block;
font-family: Verdana, Arial, Helvetica,  sans-serif;
font-size: 11px;
text-decoration: none;
text-indent:15px;
}

#mainlevel a#active_menu:link,#mainlevel a#active_menu:visited{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
text-decoration:underline;
}
/* Default Vertical*/
#active_menu {
font-weight: bold;
}
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
text-decoration: none;
background: url(../images/dotb.png) repeat-x left bottom;
}
a.mainlevel {
display: block;
height: 24px;
line-height: 24px;
text-decoration: none;
padding-top:5px;
text-indent: 3px;
width: 100%;
background: url(../images/dotb.png) repeat-x left bottom;
}
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
background:#e7e7e7;
text-decoration: none;
background: url(../images/dotb.png) repeat-x left bottom;
}
a.mainlevel#active_menu {
background: #F9F6F6;
font-weight: bold;
background: url(../images/dotb.png) repeat-x left bottom;
}
a.sublevel {
display: block;
padding: 2px 4px 0px 15px;
text-decoration: none;
}
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
text-decoration: underline;
}
/*sub menus rounded mods*/
.module a.sublevel{
display: block;
padding: 2px 4px 0px 15px;
margin:-10px 0;
}
/*icons*/
a.mainlevel_icons{
text-align:center;
line-height:50px;
display:inline;
padding:10px 7px;
}
.module_icons img{
margin:-3px 0;
line-height:35px;

}

/*end*/

/*login module  styles*/
#mod_login_password, #mod_login_username {
width: 75%;
height:19px;
padding-left: 23px;
padding-top:3px;
color:#fff;
border:1px solid #cbc9c9;
}
#mod_login_password {
background: #f5f4f4 url(../images/password.gif) no-repeat left center;
}
#mod_login h3{
color:#333333;
}
#mod_login_username {
background: #f5f4f4 url(../images/username.gif) no-repeat left center;
}
#mod_login_remember {
border: none;
padding: 0!important;
}
/* JOOMLA! STYLING
--------------------------------------------------------- */

a:focus {
outline:0px;
}
focus {
outline:0px;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{
margin:0.5em 0;
}
ul{
margin-left:2em;
list-style: none;
}
fieldset{
padding:.5em;
}
a:link, a:visited {
text-decoration: none;
}
a:hover {
text-decoration: none;
}
h1,.componentheading{
font-size:1.7em;
line-height:1.7em;
}
h2,.contentheading{
font-size:2.5em;
line-height:1.5em;
}
h3{
font-size:1.3em;
line-height:1.3em;
}
h4{
font-size:1.2em;
line-height:1.2em;
}
h5{
font-size:1.1em;
line-height:1.1em;
}
h6{
font-size:1em;
line-height:1em;
font-weight:bold;
}
/*conetent inside*/
.contentheading{
font: 120%/normal Verdana, Arial, Helvetica, sans-serif;
text-transform: capitalize;
}
.contentheading a:link, .contentheading a:visited {
font: 120%/normal Verdana, Arial, Helvetica, sans-serif;
}
.contentheading a:hover {
text-decoration: underline;
}
.contentpaneopen{
width:100%;
text-align: left;
padding:2px 5px;
border:1px solid #F8F7F7;
}
.contentpaneopen:hover, .contentpaneopenhover,
.contentpaneopen:active,
.contentpaneopen:focus,
.contentpaneopen:link{
width:100%;
text-align: left;
padding:2px 5px;
background:#fff;
border:1px solid #E5E5E5;

}

.article_seperator {
display: block;
height:3px;
margin: 4px 0;
clear: both;
border-bottom:1px solid #E5E5E5;

}
a.readon:link, a.readon:visited {
display: block;
float: right;
position:relative;
font: normal 100%/20px Verdana, Arial, Helvetica, sans-serif;
height: 20px;
width:110px;
text-decoration: none;
padding:0px;
text-indent:12px;
text-transform: uppercase;
}
a.readon:hover {
text-decoration:none;
color:#fff;
}
ul {
margin: 0px;
margin-left: 15px;
padding: 0px;
}
.modifydate,
.small{
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
color: #CFCFCF;
padding-top: 15px;
padding-left: 25px;
padding-bottom: 15px;
}
.modifydate{
background: url(../images/updatedtime.gif) no-repeat left center;
}
.createdate{
height:35px;
margin-bottom:10px;
padding-left:20px;
padding-bottom:3px;
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
color: #D1D1D1;
background: url(../images/updatedtime.gif) no-repeat left top;
}
.small{
background:none;
}
.smalldark{
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
color: #838383;
}

.blog_more strong {
margin: 0 0 5px;
display: block;
color: #4F4F4F;
font-size: 140%;
}
.blog_more ul {
margin: 0;
padding: 0;
}
.blog_more ul li {
margin: 0;
padding: 0 0 0 15px;
background: url(../images/strelica_green.gif) no-repeat 0px 4px;
}
.category {
font-weight: bold;
font-size: 100%;
}
td.buttonheading {
width: 32px;
}

.mosimage {
margin: 15px 5px 15px 0;
padding: 0 5px 5px;
}
* html .mosimage { /*6*/
padding: 5px 0 !important;
margin: 15px 10px 15px 0;
}
*+html .mosimage { /*7*/
padding: 5px 0 !important;
}
.mosimage img {
padding: 0 !important;
margin: 0 !important;
}
.mosimage_caption {
margin-top: 5px;
padding: 1px 2px;
color: #838383;
}
.inputbox {
background: #FFFFFF;
border: 1px solid #CCCCCC;
margin-top:5px;
}
.inputbox:hover, .inputbox:focus {
background: #F5F5F4;
border: 1px solid #dcdcdc;
}
img a,img {
border:0;
padding:0;
}
.contentdescription img{
padding:0 3px;
}
.button {
padding:1px 3px;
color:#fff;
border:none;
}
input#search_searchword{
padding:2px;
}
input.button{
margin-top:5px;
margin-left:5px;
}
table.searchintro {
padding: 10px 0;
width: 100%;
}
table.searchintro td {
padding: 5px!important;
}
.mbot{
padding-bottom: 30px;
}
.componentheading{
font:bold 18px "Times New Roman", Times, serif;
text-align: left;
line-height:25px;
}
.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar, .back_button {
padding: 0 5px;
}
a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a, .back_button a {
border:none;
color: #fff;
padding:2px 5px;
text-decoration: none;
}
a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active,
.back_button a:hover,.back_button a:active {
color: #000;
text-decoration: none;
}
.pagenavbar {
padding-left: 14px;
}
.pagenavcounter {
padding: 8px 14px 0 14px;
}
.button{
margin-top:10px;
}
.contentpane{
width:100%;
}
/*******TYPOGRAPHY********/
.error {
padding: 5px 5px 5px 25px;
color: #CC0000;
background: #EFEBEB url(../images/typ/error.gif) no-repeat center left;
border:1px solid #ccc;
}
.message {
padding: 5px 5px 5px 25px;
color: #006699;
background:#EFEBEB  url(../images/typ/info.gif) no-repeat center left;
border:1px solid #ccc;
}
.tips {
padding: 5px 5px 5px 25px;
color: #FF5A00;
background:#EFEBEB  url(../images/typ/tips.gif) no-repeat center left;
border:1px solid #ccc;
}
.highlight {
border-bottom: 1px dashed #888888;
padding: 0 5px;
background: #FEFAE1;
font-weight: bold;
}
img.border {
border: 1px solid #e1e1e1;
padding: 5px;
margin: 2px 3px 0 0;
background: #fcfcfc;
}
pre, .code {
padding: 10px 15px;
margin: 5px 0 15px;
border-left: 5px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
background: #EFEBEB;
}
div.blockquote {
margin: 30px 0;
border: 1px solid #ccc;
padding: 5px 15px 5px 35px;
background-color: #f1f0f0;
background-image: url(../images/typ/qlg.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
}
div.blockquote blockquote {
margin:0;
padding:0;
background: url(../images/typ/qrg.gif) no-repeat right bottom;
}
.dropcap {
float: left;
padding: 4px 8px 0 0;
display: block;
color: #ccc;
font-family: Georgia, Times, serif;
font-size: 50px;
line-height: 40px;
}
p.sticky {
color: #000;
padding: 20px 20px 10px 40px;
margin-top:10px;
margin-bottom:10px;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
border-left:5px solid #ccc;
border-bottom:1px solid #ccc;
background-color: #EFEBEB;
background-image: url(../images/typ/sticky.jpg);
background-repeat: no-repeat;
background-position: left center;
}
p.pin {
color: #000;
padding: 20px 20px 10px 40px;
margin-top:10px;
margin-bottom:10px;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
border-left:5px solid #ccc;
border-bottom:1px solid #ccc;
background-color: #EFEBEB;
background-image: url(../images/typ/pin.gif);
background-repeat: no-repeat;
background-position: left center;
}
p.clip {
color: #000;
margin-top:10px;
margin-bottom:10px;
padding: 20px 20px 10px 40px;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
border-left:5px solid #ccc;
border-bottom:1px solid #ccc;
background-color: #EFEBEB;
background-image: url(../images/typ/clip.jpg);
background-repeat: no-repeat;
background-position: left center;
}
p.down {
color: #000;
padding: 20px 20px 10px 40px;
margin-top:10px;
margin-bottom:10px;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
border-left:5px solid #ccc;
border-bottom:1px solid #ccc;
background-color: #EFEBEB;
background-image: url(../images/typ/down.jpg);
background-repeat: no-repeat;
background-position: left center;
}



.blocknumber {
clear: both;
position: relative;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 10px;
padding-left: 15px;
}
.bignumber {
float: left;
margin-right: 15px;
margin-bottom: 5px;
padding: 5px 5px 5px 6px;
display: block;
color: #ccc;
font-weight: bold;
background-position: left top;
font-family: Arial, sans-serif;
font-size: 23px;
line-height: normal;
}

body ul.check,
body ul.star,
body ul.info,
body ul.shield,
body ul.support{
margin-left: 35px;
padding: 0;
}
ul.check li,
li.check,
ul.star li,
li.star,
ul.info li,
li.info,
ul.shield li,
li.shield,
ul.support li,
li.support{
padding-bottom:3px;
padding-left: 20px;
list-style-image: none;
list-style-type: none;
}
body ul.check li,
body li.check {
background: url(../images/typ/check.gif) no-repeat 0 1px;
}

body ul.star li,
body li.star  {
background: url(../images/typ/star.gif)   no-repeat 0 1px;
}

body ul.info li,
body li.info {
background: url(../images/info_bullet.gif) no-repeat 0 3px;
}
body ul.shield li,
body li.shield {
background: url(../images/shield_bullet.gif) no-repeat 0 3px;
}
body ul.support li,
body li.support {
background: url(../images/support.gif) no-repeat 0 3px;
}


body a,body a:hover {
cursor: pointer;
}
table.pollstableborder td.sectiontableentry1,
table.pollstableborder td.sectiontableentry2, 
table.pollstableborder tr.sectiontableentry1 td,
table.pollstableborder tr.sectiontableentry2 td,
table.pollstableborder_yj1 td.sectiontableentry1_yj1,
table.pollstableborder_yj1 td.sectiontableentry2_yj1, 
table.pollstableborder_yj1 tr.sectiontableentry1_yj1 td,
table.pollstableborder_yj1 tr.sectiontableentry2_yj1 td,
table.pollstableborder_yj2 td.sectiontableentry1_yj2,
table.pollstableborder_yj2 td.sectiontableentry2_yj2, 
table.pollstableborder_yj2 tr.sectiontableentry1_yj2 td,
table.pollstableborder_yj2 tr.sectiontableentry2_yj2 td,
table.pollstableborder_yj3 td.sectiontableentry1_yj3,
table.pollstableborder_yj3 td.sectiontableentry2_yj3, 
table.pollstableborder_yj3 tr.sectiontableentry1_yj3 td,
table.pollstableborder_yj3 tr.sectiontableentry2_yj3 td,
table.pollstableborder_yj4 td.sectiontableentry1_yj4,
table.pollstableborder_yj4 td.sectiontableentry2_yj4, 
table.pollstableborder_yj4 tr.sectiontableentry1_yj4 td,
table.pollstableborder_yj4 tr.sectiontableentry2_yj4 td{
height: 20px;
padding-left: 5px;
text-align:left;
padding-right: 10px;
line-height: 18px;
margin-bottom:5px;
background: none;
border:none;
}
table.pollstableborder {
border: none;
padding: 0;
width: 100%;
text-align: left;
}
table.pollstableborder img {
vertical-align: baseline;
}
table.pollstableborder td {
padding:0 5px !important;
}
table.pollstableborder tr.sectiontableentry1 td {
border: none;
background: #e3e3e3;
}
table.pollstableborder tr.sectiontableentry2 td {
border: none;
}
.sectiontableheader {
padding: 5px;
border: 1px solid #b9b9b9;
background:#c7c6c6;
color:#FFFFFF;
font-weight: bold;
}
.sectiontableentry2 {
background-color : #ECECEC;
}

tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2 {
height: 20px;
padding: 0 10px;
line-height: 29px;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2 {
border-bottom: 1px solid #fff;
}
tr.sectiontableentry1 td, td.sectiontableentry1 {
background-color: #EFEFEF;
color:#484747;
}
tr.sectiontableentry2 td, td.sectiontableentry2 {
background-color: #f6f5f5;
color:#999999;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
background-color: #E8E8E8;
color:#999999;
}

